<!DOCTYPE html>
<html lang="en">
<head>
  <th:block th:insert="~{fragments/client-header-head :: head}"></th:block>

  <!-- 🔵 Reload page every 1 seconds -->
  <meta http-equiv="refresh" content="1" />
  <title>Running</title>
</head>

<body>

<div class="container my-5">

  <div class="row justify-content-center">
      <p class="text-center m-4" style=" font-size: 2rem; color: black;">Classification en cours, veuillez patienter</p>
  </div>
  <div class="row justify-content-center">
      <div class="spinner-border text-danger" role="status"/>
  </div>

</div>

</body>

</html>
